import microwaveRequest from "@/lib/request-microwave";
// 获取待检验产品订单列表
export function getOrderListByStatus(data) {
    return microwaveRequest({
        url: "orderStatus/getOrderListByStatus",
        method: "post",
        data
    });
}
// 获取待检验产品订单列表
export function getOrderListOfPending(data) {
    return microwaveRequest({
        url: "orderStatus/getOrderListOfPending",
        method: "post",
        headers: { "Content-Type": "multipart/form-data" },
        data
    });
}
// 获取待检验产品产品值
export function getProductValue(data) {
    return microwaveRequest({
        url: "GetValue/GetProductValue",
        method: "post",
        headers: { "Content-Type": "multipart/form-data" },
        data
    });
}
